获取快速出库结果
POST
/pb/mp/order/v2/getFastOutboundResult接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/pb/mp/order/v2/getFastOutboundResult | HTTPS | POST | 10 |
请求参数
global_order_noarray<any>必填请求示例
{
"global_order_no": [
"103432007211410432",
"103256450209420800",
"1003",
"1004"
]
}
返回结果
Json Object
codeinteger必填messagestring必填dataarray<object>必填隐藏子属性
successarray<object>必填隐藏子属性
global_order_nostring必填wo_numberstring必填failurearray<object>必填隐藏子属性
global_order_nostring必填error_messagestring必填request_idstring必填response_timestring必填successstring必填返回成功示例
{
"code": 0,
"message": "操作成功",
"data": {
"success": [
{
"global_order_no": "No1002",
"wo_number": "Wo1002"
}
],
"failure": [
{
"global_order_no": "No1001",
"error_message": "正在处理"
},
{
"global_order_no": "No1003",
"error_message": "库存不足"
},
{
"global_order_no": "No1006",
"error_message": "订单没提交快速出库"
}
]
},
"request_id": "49245bf4-454a-4057-b2d4-6e566a2554f8.1669714091555",
"response_time": "2023-03-07 15:19:49",
"success": true
}